Is it supported to have Policy Server and AdminUI on different CR levels?

Document ID : KB000021956
Last Modified Date : 14/02/2018
Show Technical Document Details

Description:

There are environments with many Policy Servers being administered by few AdminUI's.

If an upgrade from CR2 to CR5 is required, this needs to be planned properly to avoid running into potential compatibility issues.

As such following questions came up:

  • Do Policy Server and AdminUI need to be on same CR level?
  • If not, is there any specific rule which could be higher (which would also lead to the logical order in which PS and UI would need to be upgraded)?

Solution:

AdminUI should be at the SAME SP and CR level as policy server it is administrating.

If the adminui is at a lower sp/cr version, upgrade the adminui to use the same version as the policy server.

If the adminui is at a higher sp/cr version, please remove the old adminui version and install the same version as the policy server unless you plan on upgrading the policy server to match adminui version already installed.